.quantity{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.479);

    .quantity-num{
        border: 2px solid rgba(0, 0, 0, 0.479);
        width: 20px;
        height: 20px;
        text-align: center;
        padding: 10px;
        border-radius: 5px;
    }
    .quantity-char{
        text-align: center;
        border: 2px solid rgba(0, 0, 0, 0.479);
        border-radius: 50%;
        width: 20px;
        &:hover{
            cursor: pointer;
        }
    }
}